Bug 1568362 - Update converge command
Summary: Update converge command
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 13.0 (Queens)
Hardware: All
OS: All
urgent
urgent
Target Milestone: beta
: 13.0 (Queens)
Assignee: Jiri Stransky
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 11:04 UTC by Jiri Stransky
Modified: 2018-06-27 13:51 UTC (History)
7 users (show)

Fixed In Version: python-tripleoclient-9.2.1-1.el7ost openstack-tripleo-heat-templates-8.0.2-2.el7ost openstack-tripleo-common-8.6.1-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:51:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 561178 0 None MERGED Add prepare/converge env files for update 2020-07-23 07:38:37 UTC
OpenStack gerrit 561904 0 None MERGED Update converge workflow to remove no-ops 2020-07-23 07:38:37 UTC
OpenStack gerrit 561926 0 None MERGED Update prepare using an environment file 2020-07-23 07:38:37 UTC
OpenStack gerrit 562614 0 None MERGED Add `update converge` CLI to remove no-ops 2020-07-23 07:38:36 UTC
Red Hat Product Errata RHEA-2018:2086 0 None None None 2018-06-27 13:51:45 UTC

Description Jiri Stransky 2018-04-17 11:04:26 UTC
To remove no-ops after minor update we should introduce `update converge` command.

Comment 3 Jiri Stransky 2018-04-17 11:12:58 UTC
Adding also prepare using env file as we need that patch for the workflow to work as it's supposed to.

Comment 4 Jiri Stransky 2018-04-17 12:33:49 UTC
Switching linked master patch for Queens backport.

Comment 5 Jiri Stransky 2018-04-20 08:43:13 UTC
Switching linked master patch for Queens backport.

Comment 7 Jiri Stransky 2018-04-20 13:29:50 UTC
Last linked patch merged to stable/queens.

Comment 8 Jiri Stransky 2018-04-20 14:43:46 UTC
Sorry i looked at wrong patch, we're still waiting for the last backport to merge in fact.

Comment 16 errata-xmlrpc 2018-06-27 13:51:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.